import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigurateRadioComponent } from './configurate-radio.component';

describe('ConfigurateRadioComponent', () => {
  let component: ConfigurateRadioComponent;
  let fixture: ComponentFixture<ConfigurateRadioComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ConfigurateRadioComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConfigurateRadioComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
